Package Details: skypetab-ng-git v0.5.0.fixed.27.g9e5b1ed-1

Git Clone URL: https://aur.archlinux.org/skypetab-ng-git.git (read-only)
Package Base: skypetab-ng-git
Description: A program that adds tabs to Skype™ for Linux
Upstream URL: http://keks-n.net/skypetab
Licenses: GPL
Submitter: ava1ar
Maintainer: ava1ar
Last Packager: ava1ar
Votes: 44
Popularity: 0.218140
First Submitted: 2011-12-14 17:29
Last Updated: 2015-06-17 04:38

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

Forum_Liker commented on 2016-02-23 09:43

gcc-multilib and gcc are in conflict.

SirPortal commented on 2016-01-08 17:53

When I launch SkypeTabNG, I get this error:
ERROR: ld.so: object 'libskypetab-ng.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
Is this developer error or bug with PKGBuild?

ava1ar commented on 2014-05-23 18:23

Added workaround for PulseAudio sound issue to skypetab-ng.desktop file (same way as it was done for skype package in community)

torpet commented on 2014-03-15 23:59

In order to get this to work on a 64-bit system I had to install gcc-multilib and gcc-libs-multilib (which both replace their 64-bit counterpart). After installing skypetab-ng I replaced the 32-bit gcc-multilib and gcc-libs-multilib again with the 64-bit version. Could this be done automatically somehow?

Darkclainer commented on 2014-02-18 13:52

There is new problem. Thanks for support!
echo --strip-unneeded "/home/build/skypetab-ng-git/pkg/skypetab-ng-git/usr/lib/libskypetab-ng.so.0.5.2"
--strip-unneeded /home/build/skypetab-ng-git/pkg/skypetab-ng-git/usr/lib/libskypetab-ng.so.0.5.2
ln -f -s "libskypetab-ng.so.0.5.2" "/home/build/skypetab-ng-git/pkg/skypetab-ng-git/usr/lib/libskypetab-ng.so"
ln -f -s "libskypetab-ng.so.0.5.2" "/home/build/skypetab-ng-git/pkg/skypetab-ng-git/usr/lib/libskypetab-ng.so.0"

ln -f -s "libskypetab-ng.so.0.5.2" "/home/build/skypetab-ng-git/pkg/skypetab-ng-git/usr/lib/libskypetab-ng.so.0.5"
install -m 644 -p /home/build/skypetab-ng-git/src/skypetab-ng/skypetab-ng.desktop /home/build/skypetab-ng-git/pkg/skypetab-ng-git/usr/share/applications/
install -m 755 -p /home/build/skypetab-ng-git/src/skypetab-ng/skypetab-ng /home/build/skypetab-ng-git/pkg/skypetab-ng-git/usr/bin/
echo /home/build/skypetab-ng-git/pkg/skypetab-ng-git/usr/bin/skypetab-ng
/home/build/skypetab-ng-git/pkg/skypetab-ng-git/usr/bin/skypetab-ng
==> ERROR: A failure occurred in package().

ava1ar commented on 2014-02-16 23:30

Update: should be fixed now. Please try and respond if issue resolved. Thanks!

ava1ar commented on 2014-02-16 23:08

Darkclainer, I have the same issue, but for me error does not fail the packaging. I will try to find how to disable stripping here, because package !strip option not honored for some reason.

Darkclainer commented on 2014-02-16 18:28

Problem with make on i686.
strip /home/build/skypetab-ng-git/pkg/skypetab-ng-git/usr/bin/skypetab-ng
strip:/home/build/skypetab-ng-git/pkg/skypetab-ng-git/usr/bin/skypetab-ng: File format not recognized
Makefile:436: recipe for target 'install_launcher' failed

ava1ar commented on 2014-02-07 05:13

Updated, works for x64 for me. Please test with i686 and provide results. Thanks!

technic93 commented on 2014-02-07 00:01

You have LIBDIR="/usr/lib32" in your skypetab-ng.sh, so sed for @LIBDIR@ fails :)
please fix.

All comments